<?php

/**
 *  @file
 *  Administration pages or settings for the userpoints history module
 *
 */

function userpoints_history_settings_form($form_state = NULL) {

  $form = array();

  $form['userpoints_history_bgcolor'] = array(
    '#type'           => 'textfield',
    '#title'          => t('Background Color'),
    '#description'    => t('Specify the background color for the charts using #rrggbb notation.'),
    '#size'           => 8,
    '#default_value'  => variable_get('userpoints_history_global_bgcolor', ''),
  );
  $form['userpoints_history_imgsize'] = array(
    '#type'           => 'textfield',
    '#title'          => t('Image size'),
    '#description'    => t('Set the image size in the form of <em>Width</em>x<em>Height</em>.'),
    '#size'           => 8,
    '#default_value'  => variable_get('userpoints_history_imgsize', '400x300'),
  );
  return $form;
}




